python2-flask-babel-0.12.2-1-any.pkg.tar.xz


Advertisement

Description

python2-flask-babel - Adds i18n/l10n support to Flask applications with the help of the Babel library

Property Value
Distribution Arch Linux
Repository Arch Linux Community x86_64
Package name python2-flask-babel
Package version 0.12.2
Package release 1
Package architecture any
Package type xz
Installed size 84.00 KB
Download size 15.74 KB
Official Mirror ftp5.gwdg.de
Adds i18n/l10n support to Flask applications with the help of the Babel library..
Packager: Antonio Rojas <arojas@archlinux.org>. License: BSD

Alternatives

Package Version Architecture Repository
python2-flask-babel - - -

Requires

Name Value
python2-babel -
python2-flask -
python2-jinja -
python2-pytz -
python2-speaklater -

Download

Type URL
Binary Package python2-flask-babel-0.12.2-1-any.pkg.tar.xz
Source Package python-flask-babel

Install Howto

  1. Enable the community repository on /etc/pacman.conf:
    
    [community]
    Include = /etc/pacman.d/mirrorlist
    
  2. Install python2-flask-babel xz package:
    # pacman -Sy python2-flask-babel

Files

Path
/usr/
/usr/lib/
/usr/lib/python2.7/
/usr/lib/python2.7/site-packages/
/usr/lib/python2.7/site-packages/Flask_Babel-0.12.2-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/Flask_Babel-0.12.2-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/Flask_Babel-0.12.2-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/Flask_Babel-0.12.2-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/Flask_Babel-0.12.2-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/Flask_Babel-0.12.2-py2.7.egg-info/top_level.txt
/usr/lib/python2.7/site-packages/flask_babel/__init__.py
/usr/lib/python2.7/site-packages/flask_babel/__init__.pyc
/usr/lib/python2.7/site-packages/flask_babel/__init__.pyo
/usr/lib/python2.7/site-packages/flask_babel/_compat.py
/usr/lib/python2.7/site-packages/flask_babel/_compat.pyc
/usr/lib/python2.7/site-packages/flask_babel/_compat.pyo
/usr/lib/python2.7/site-packages/flask_babel/speaklater.py
/usr/lib/python2.7/site-packages/flask_babel/speaklater.pyc
/usr/lib/python2.7/site-packages/flask_babel/speaklater.pyo
/usr/share/
/usr/share/licenses/
/usr/share/licenses/python2-flask-babel/LICENSE

See Also

Package Description
python2-flask-babelex-0.9.3.r2.gd699306-1-any.pkg.tar.xz Adds i18n/l10n support to Flask applications
python2-flask-gravatar-0.5.0-1-any.pkg.tar.xz Small and simple gravatar usage in Flask
python2-flask-htmlmin-1.5.0-1-any.pkg.tar.xz Flask html response minifier
python2-flask-jwt-0.3.2-2-any.pkg.tar.xz JWT token authentication for Flask apps
python2-flask-login-0.4.1-2-any.pkg.tar.xz User session management for Flask
python2-flask-mail-0.9.1-1-any.pkg.tar.xz Flask extension providing simple email sending capabilities
python2-flask-migrate-2.4.0-1-any.pkg.tar.xz SQLAlchemy database migrations for Flask applications using Alembic
python2-flask-oldsessions-0.10-4-any.pkg.tar.xz Provides a session class that works like the one in Flask before 0.10
python2-flask-openid-1.2.5-2-any.pkg.tar.xz A Flask extension for using openid authentication
python2-flask-paranoid-0.2-1-any.pkg.tar.xz Simple user session protection for Flask applications
python2-flask-principal-0.4.0-1-any.pkg.tar.xz Identity management for Flask applications
python2-flask-restful-0.3.7-1-any.pkg.tar.xz Simple framework for creating REST APIs
python2-flask-script-2.0.6-2-any.pkg.tar.xz Flask extension to help writing external scripts for Flask applications
python2-flask-security-3.0.0-1-any.pkg.tar.xz Quick and simple security for Flask applications
python2-flask-silk-0.2-4-any.pkg.tar.xz Adds silk icons to your Flask application or blueprint, or extension
Advertisement
Advertisement